import request from '@/utils/request'
//增加客户档案
export function addClientInfo(data) {
  return request({
    url: '/baseinfo/addClientInfo',
    method: 'post',
    params: data
  })
}

//获取客户档案
export function getClientInfoByID(data) {
  return request({
    url: '/baseinfo/getClientInfo',
    method: 'post',
    params: data
  })
}
//验证绑定手机号唯一性
export function verifyPhoneNum(data) {
  return request({
    url: '/baseinfo/verifyPhoneNum',
    method: 'post',
    params: data
  })
}

//获取选择参数
export function getParameter(data) {
  return request({
    url: '/baseinfo/getFinanceParameterInfoList',
    method: 'post',
    params: data
  })
}


//获取客户级别档案
export function getClientLevelList(data) {
  return request({
    url: '/baseinfo/getClientLevelList',
    method: 'post',
    params: data
  })
}

//修改客户档案
export function updateClientInfo(data) {
  return request({
    url: '/baseinfo/updateClientInfo',
    method: 'post',
    params: data
  })
}


